const mysql = require('mysql2');

const db = mysql.createConnection({
  host: 'localhost',
  user: 'jitttxyz_ecom',
  password: 'Root@123@345',
  database: 'jitttxyz_ecom'
});

db.connect(err => {
  if (err) {
    console.error('Database connection failed:', err);
  } else {
    console.log('✅ MySQL Connected');
  }
});

module.exports = db;
